.body      {margin: 0px auto;width: 1000px}
.hltable   {max-width: 100%;width: 100%;height: 100px;border-spacing: 0px;padding: 0px;text-align: left}
.hllogo    {max-width: 100%;width: 100%;height: 80px;border-spacing: 0px;padding: 0px;overflow: hidden;;text-align: left}
.reklama   {max-width: 100%;width: 100%;height: 80px;border-spacing: 0px;padding: 0px;border: 1px solid #515151;border-bottom: 0px;}
.border    {border-spacing: 0px;padding: 0px;margin: 0px;height: 20px;border: 0px}
.r_p       {width: 100%;text-align: center; height: 20px;background-image: url("../pic/back_r.png");background-repeat: repeat-x;}
.l_r       {background-image: url("../pic/left_r.png");background-repeat: repeat-x;margin-left: 10px;width: 20px;height: 20px;float: left}
.c_r       {background-image: url("../pic/center_r.png");background-repeat: repeat-x;margin: 0px;height: 20px;float : left}
.r_r       {background-image: url("../pic/right_r.png");background-repeat: repeat-x;margin: 0px;width:20px;height: 20px;float: left}
.tlogo     {border-collapse: collapse;width: 1000px;height: 95px;max-height: 95px;background-image: url("../pic/logo2.gif");background-color: #fffef8;background-position: right bottom;background-repeat: no-repeat;border: 1px solid #5A5A5A;overflow: hidden}
.t_logo    {width: 100%;height: 95px;max-height: 95px;overflow: hidden}
.logo      {width: 114px;height: 90px;position: relative;border: 0px;left: 25px;top: 0px}
.napis     {position: relative;top: 15px;left: 70px;border: 0px;max-height: 80px}
.valid     {border:0;width:88px;height:31px;text-align: right}
#author    {width: 100%;border: 1px solid #5A5A5A;border-top: 0px;background-color: #8e8e8e;background-image: url("../pic/author.gif");background-repeat: repeat-x;color: #efefef;text-align: left}
#author a  {color: #efefef;text-decoration: none}
#menu      {z-index: 2;width: 200px;max-width: 200px;border: 1px solid #5A5A5A;border-collapse: collapse;background-color: #f0f0f0;border-top: 0px;font-size: 0px;text-align: center;vertical-align: top;margin: 0px;padding: 0px}
.menutd    {font-size: 14px;height: 18px;max-height: 18px;margin: 0px;padding: 0px}
.menutd1   {font-size: 14px;height: 18px;max-height: 18px;margin: 0px;padding: 0px}
.menutd a  {color: #515151;text-decoration: none;display: block}
.menutd1 a {color: #f0f0f0;text-decoration: none;display: block}
.menutd a:active   {background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0}
.menutd1 a:active  {background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0}
.menutd a:focus   {background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0}
.menutd1 a:focus  {background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0}
.menutd a  {background-image: url("../pic/noselected.gif");padding: 0px;padding-left: 5px;max-height: 18px;height: 18px;overflow: hidden;}
.menutd a:hover  {background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0}
.menutd1 a  {padding: 0px;padding-left: 5px;max-height: 18px;height: 18px;overflow: hidden;background-image: url("../pic/selected.gif");background-repeat: repeat-x;color: #f0f0f0;;display: block}
#data      {max-width: 800px;width: 800px;border: 1px solid #5A5A5A;border-collapse: collapse;background-image: url("../pic/back.png");background-color: #fcfcf5;background-repeat: repeat-y;border-top: 0px;border-left: 0px;vertical-align: top;padding-left: 10px;font-size: 0px;}
#data1      {max-width: 800px;width: 800px;border: 1px solid #5A5A5A;border-collapse: collapse;background-image: url("../pic/back.png");background-color: #fcfcf5;background-repeat: repeat-y;border-top: 0px;border-left: 0px;vertical-align: top;padding-left: 10px;font-size: 0px;text-align: center}
#data div  {color: #313131;font-family: Tahoma;text-indent: 5px}
#data a:hover  {color: red;font-weight: bold}
#data a    {font-weight: bolder;font-size: 14px}
.d_odkaz   {text-decoration: none;color: #313131}
h1 , h2    {display: none}
.t_menu    {max-width: 200px;width: 200px;font-size: 14px;text-align: left;margin: 0px; padding: 0px;font-family: Tahoma;border-spacing: 0px;border: 0px;}
.pod       {background-image: url("../pic/pod.gif");background-repeat: repeat-x;height: 20px}
.uvod      {background-image: url("../pic/uvod.jpg");background-repeat: no-repeat;background-position: center;font-family: Tahoma;font-size: 16px;text-align: left;width: 100%;text-indent: 5px;min-height: 480px}